p.normal {
  line-height: 1.75; }

.component__main__Wrapper header.heading-lvl02 {
  margin: 80px 0 40px;
  padding: 0;
  background-image: none;
  text-align: center; }
.component__main__Wrapper header.heading-lvl02 h2 {
  margin: 0 auto;
  color: #103184;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.42;
  vertical-align: bottom;
  border-bottom: 6px solid #b9c0da;
  display: inline-block;
  padding: 0 0 10px 0;
  background-image: none; }
.component__main__Wrapper header.heading-lvl02 h2.img_only {
  border-bottom: none; }
.component__main__Wrapper header.heading-lvl02 h3 {
  background-image: none;
  padding: 0;
  font-size: 28px;
  font-size: 2.8rem; }
.component__main__Wrapper header.heading-lvl02 + .heading-lvl03 {
  margin-top: 60px !important; }
.component__main__Wrapper header.heading-lvl03 {
  background-image: none;
  margin: 60px 0 40px;
  padding: 0;
  text-align: center; }
.component__main__Wrapper header.heading-lvl03 h2 {
  margin: 0 auto;
  color: #103184;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.42;
  vertical-align: bottom;
  border-bottom: 6px solid #b9c0da;
  display: inline-block;
  padding: 0 0 10px 0;
  background-image: none; }
.component__main__Wrapper header.heading-lvl03 h2.img_only {
  border-bottom: none; }
.component__main__Wrapper header.heading-lvl03 h3 {
  background-image: none;
  padding: 0;
  line-height: 1.2;
  font-size: 28px;
  font-size: 2.8rem; }
.component__main__Wrapper header.heading-lvl02 + .heading-lvl04, .component__main__Wrapper header.heading-lvl03 + .heading-lvl04 {
  margin-top: 40px !important; }
.component__main__Wrapper header.heading-lvl04 h2, .component__main__Wrapper header.heading-lvl04 h3, .component__main__Wrapper header.heading-lvl04 h4, .component__main__Wrapper header.heading-lvl04 h5, .component__main__Wrapper header.heading-lvl04 h6 {
  font-size: 20px;
  font-size: 2.0rem; }

.content-grid-A01 div.column-B01 {
  background-image: none;
  background-color: #f8f8f8; }
.content-grid-A01 div.column-B01 div.column-content {
  background-image: none;
  background-color: #f8f8f8; }

ul.note-list-A01 li, ul.note-list-A02 li, ul.note-list-A03 li {
  font-size: 14px;
  font-size: 1.4rem; }
ul.normal li div.table-A01 {
  margin-top: 30px !important; }
ul.normal li ul.note-list-A01 li {
  margin-left: 1em;
  list-style: none; }

p.normal + div.table-A01 {
  margin-top: 30px; }

.component__main__Wrapper--modal header.heading-lvl02 {
  margin: 48px 0 18px 0;
  padding: 8px 0 0 0;
  background: none; }
.component__main__Wrapper--modal header.heading-lvl02 h1, .component__main__Wrapper--modal header.heading-lvl02 h2, .component__main__Wrapper--modal header.heading-lvl02 h3, .component__main__Wrapper--modal header.heading-lvl02 h4, .component__main__Wrapper--modal header.heading-lvl02 h5, .component__main__Wrapper--modal header.heading-lvl02 h6 {
  padding: 0 0 0 20px;
  background: none;
  margin: 0 auto 20px;
  color: #103184;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.42;
  vertical-align: bottom;
  border-bottom: 6px solid #b9c0da;
  display: inline-block;
  text-align: center; }

article.press-release header.press-release-title {
  text-align: center;
  margin: 60px auto;
  padding: 0; }
article.press-release header.press-release-title h1 {
  margin: 0 auto;
  color: #103184;
  font-size: 32px;
  font-size: 3.2rem;
  line-height: 1.42;
  vertical-align: bottom;
  border-bottom: 6px solid #b9c0da;
  display: inline-block;
  text-align: center; }
article.press-release header.press-release-title h1.img_only {
  border-bottom: none; }
article.press-release header.press-release-title h2 {
  font-size: 20px;
  font-size: 2.0rem;
  color: #103184;
  margin-bottom: 15px; }
article.press-release header.press-release-title h1 + h2 {
  color: #000000;
  margin-top: 30px;
  margin-bottom: 0; }
article.press-release header.press-release-header {
  text-align: center; }
article.press-release header.press-release-header h2 {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: normal;
  line-height: 1.0;
  padding: 0;
  margin: 60px 0 30px; }
article.press-release p.press-release-period {
  margin: 80px 0; }
article.press-release p.normal + dl.normal {
  margin-top: 30px; }
article.press-release p.normal + div.table-A01 {
  margin-top: 30px; }
article.press-release p.normal + div.contact-block-A01 {
  margin-top: 60px; }
article.press-release figure.image-block {
  margin: 40px 0 60px;
  padding: 0; }
article.press-release footer.press-release-footer p.press-release-footer-date {
  margin: 0;
  padding: 0 0 10px 0; }
article.press-release footer.press-release-footer p.normal {
  margin: 0;
  padding: 0; }
article.press-release footer.press-release-footer p.press-release-footer-author {
  margin: 0;
  padding: 10px 0 0 0; }
article.press-release footer.press-release-footer p.press-release-footer-date + p.press-release-footer-author {
  padding: 0; }
article.table-A01 {
  padding: 0;
  margin: 30px 0 !important; }
article.table-A01 table {
  border-collapse: collapse;
  border-spacing: 0; }
article.table-A01 table thead th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
article.table-A01 table tfoot td, article.table-A01 table tfoot th {
  background-color: #ebebeb; }
article.table-A01 table.table-A01-unit thead th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
article.table-A01 table.table-A01-unit thead th:last-child {
  border-right: none; }
article.table-A01 table.table-A01-unit tfoot td, article.table-A01 table.table-A01-unit tfoot th {
  background-color: #ebebeb; }
article.table-A01 table.table-A01-unit tbody th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #f8f8f8;
  font-size: 14px;
  font-size: 1.4rem; }
article.table-A01 table.table-A01-unit tbody th:last-child {
  border-right: none; }
article.table-A01 table.table-A01-unit tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  font-size: 14px;
  font-size: 1.4rem; }
article.table-A01 table.table-A01-unit tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
article.table-A01 table.table-A01-unit tbody td:first-child {
  border-top: 1px solid #c5c5c5; }

div.table-A01 {
  padding: 0;
  margin: 30px 0 !important; }
div.table-A01 table {
  border-collapse: collapse;
  border-spacing: 0; }
div.table-A01 table thead th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.table-A01 table thead th:last-child {
  border-right: none; }
div.table-A01 table tfoot td, div.table-A01 table tfoot th {
  background-color: #ebebeb; }
div.table-A01 table tbody th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #f8f8f8;
  font-size: 14px;
  font-size: 1.4rem; }
div.table-A01 table tbody th:last-child {
  border-right: none; }
div.table-A01 table tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  font-size: 14px;
  font-size: 1.4rem; }
div.table-A01 table tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.table-A01 table tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.table-A01 table.table-A01-unit thead th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.table-A01 table.table-A01-unit thead th:last-child {
  border-right: none; }
div.table-A01 table.table-A01-unit tfoot td, div.table-A01 table.table-A01-unit tfoot th {
  background-color: #ebebeb; }
div.table-A01 table.table-A01-unit tbody th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #f8f8f8;
  font-size: 14px;
  font-size: 1.4rem; }
div.table-A01 table.table-A01-unit tbody th:last-child {
  border-right: none; }
div.table-A01 table.table-A01-unit tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  font-size: 14px;
  font-size: 1.4rem; }
div.table-A01 table.table-A01-unit tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.table-A01 table.table-A01-unit tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.table-A01 table.table-A01-unit tbody td ul.note-list-A01 li, div.table-A01 table.table-A01-unit tbody td ul.note-list-A02 li, div.table-A01 table.table-A01-unit tbody td ul.note-list-A03 li {
  font-size: 12px;
  font-size: 1.2rem; }
div.contact-block-A01 {
  background-color: #f8f8f8;
  background-image: none;
  margin: 60px auto 80px;
  text-align: center;
  border: 1px solid #f8f8f8; }
ul.normal + div.contact-block-A01 {
  margin: 60px auto 40px; }
div.contact-block-A01 div.contact-content {
  background-color: #f8f8f8;
  background-image: none; }
div.contact-block-A01 div.contact-content div.table-A01 {
  padding: 0;
  margin: 30px 0 !important; }
div.contact-block-A01 div.contact-content div.table-A01 table {
  border-collapse: collapse;
  border-spacing: 0; }
div.contact-block-A01 div.contact-content div.table-A01 table thead th {
  border-top: 1px solid #666666;
  border-bottom: 1px solid #666666;
  border-right: 1px solid #666666;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table thead th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tfoot td, div.contact-block-A01 div.contact-content div.table-A01 table tfoot th {
  background-color: #ebebeb; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody th {
  border-top: 1px solid #999999;
  border-bottom: 1px solid #999999;
  border-right: 1px solid #666666;
  border-left: none;
  background-color: #ffffff !important;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #666666;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit thead th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ebebeb;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit thead th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tfoot td, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tfoot th {
  background-color: #ebebeb; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody th {
  border-top: 1px solid #c5c5c5;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  border-left: none;
  background-color: #ffffff !important;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody th:last-child {
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td {
  border-top: none;
  border-bottom: 1px solid #c5c5c5;
  border-right: 1px solid #c5c5c5;
  font-size: 14px;
  font-size: 1.4rem; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td:last-child {
  border-top: 1px solid #c5c5c5;
  border-right: none; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td:first-child {
  border-top: 1px solid #c5c5c5; }
div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A01 li, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A02 li, div.contact-block-A01 div.contact-content div.table-A01 table.table-A01-unit tbody td ul.note-list-A03 li {
  font-size: 12px;
  font-size: 1.2rem; }
div.contact-block-A01 div.contact-content dl.plain dd + dt {
  margin-top: 20px; }
ul.normal + div.contact-block-A01 {
  margin-bottom: 10px; }
div.column-B01 {
  background-color: #f8f8f8;
  background-image: none;
  margin: 30px auto 0;
  width: 100%;
  border: 1px solid #f8f8f8; }
div.column-B01 header.column-header {
  text-align: center; }
div.column-B01 div.column-content {
  background-color: #f8f8f8;
  background-image: none; }
div.column-B01 div.column-content p {
  text-align: left; }
div.column-C01 {
  background-color: #fff;
  background-image: none;
  margin: 30px auto 0;
  width: 100%;
  border: 1px solid #c5c5c5; }
div.column-C01 header.column-header {
  text-align: center; }
div.column-C01 div.column-content {
  background-color: #fff;
  background-image: none; }
div.column-C01 div.column-content p {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
  text-align: center; }
div.toc-list-A01 {
  margin: 30px auto 0;
  padding: 12px 0 0 0;
  background-color: #f8f8f8;
  background-image: none;
  border: 1px solid #f8f8f8;
  width: 100%; }
div.toc-list-A01 ul {
  _overflow: visible;
  _height: 1px;
  zoom: 1;
  margin: 0;
  padding: 0 20px 12px 20px;
  background-color: #f8f8f8;
  background-image: none;
  border: 1px solid #f8f8f8;
  font-size: 86%;
  line-height: 1.17;
  list-style-type: none; }
div.column-A01 {
  margin: 30px auto 0;
  padding: 20px 0 0 0;
  background-color: #f8f8f8;
  background-image: none;
  border: 1px solid #f8f8f8;
  width: 100%;
}
div.column-A01 header.column-header {
  text-align: center; }
div.column-A01 div.column-content {
  background-color: #f8f8f8;
  background-image: none;
  text-align: center; }
div.column-A01 div.column-content p {
  text-align: left; }
div.column-A01 div.column-content ul li {
  text-align: left; }
div.column-A01 div.column-content dl.plug-in-block {
  position: relative;
  min-height: auto;
  _height: 60px;
  margin: 0;
  padding: 6px 0 1px 0; }
div.column-A01 div.column-content dl.plug-in-block dt {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: center;
  padding: 55px 0 0 0; }
div.column-A01 div.column-content dl.plug-in-block dd {
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  font-size: 14px;
  font-size: 1.4rem;
  width: 100%;
  padding: 0px 0 30px; }
div.column-A01 div.column-content dl.plug-in-block dd img {
  position: relative;
  text-align: center; }
div.column-A01 dl dt {
  text-align: left; }
div.column-A01 dl dd {
  padding: 10px 0 30px;
  text-align: left; }
div.column-B01 {
  background-color: #f8f8f8;
  background-image: none;
  margin: 30px auto 0;
  width: 100%;
  border: 1px solid #f8f8f8; }
div.column-B01 div.column-content {
  background-color: #f8f8f8;
  background-image: none; }
div.column-C01 {
  background-color: #fff;
  background-image: none;
  margin: 30px auto 0;
  width: 100%;
  border: 1px solid #c5c5c5; }
div.column-C01 div.column-content {
  background-color: #fff;
  background-image: none; }
div.column-C01 div.column-content p {
  border-top: none;
  margin-top: 0;
  padding-top: 0;
  text-align: center; }
div.toc-list-B01 {
  background-color: #f8f8f8;
  background-image: none;
  margin: 30px auto 0;
  padding: 12px 0 0 0;
  width: 100%;
  border: 1px solid #f8f8f8; }
div.toc-list-B01 ul {
  background-color: #f8f8f8;
  background-image: none; }
div.note-block-A01 header.note-header {
  text-align: center; }
div.note-block-A01 header.note-header h3 {
  background-image: none;
  margin: 55px 0 25px;
  padding: 0;
  line-height: 1.2;
  font-size: 28px;
  font-size: 2.8rem; }
div.note-block-A01 header.note-header h3 strong {
  color: black; }
div.note-block-A01 ul.normal li {
  list-style-type: disc;
  list-style-position: inside;
  font-size: 16px;
  font-size: 1.6rem;
  background: none; }
div.note-block-A01 li ul.normal li {
  list-style-type: disc;
  list-style-position: inside;
  font-size: 1.2rem;
  background: none; }
div.info-block-A01-lvl03 {
  background-image: none;
  border: 1px solid #ff1821; }
div.info-block-A01-lvl03 div.info-content {
  background-image: none; }

dl.normal dt {
  background-image: url(/shared/palette/img/list_disc.png); }
dl.time-line-A01-1, dl.time-line-A01 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  border-bottom: 1px solid #c5c5c5; }
dl.time-line-A01-1 dt, dl.time-line-A01 dt {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid #c5c5c5;
  width: 21%;
  white-space: nowrap;
  margin: 13px 0 0 0;
  padding: 13px 0 0 13px; }
dl.time-line-A01-1 dd, dl.time-line-A01 dd {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-top: 1px solid #c5c5c5;
  width: 79%;
  margin: 13px 0 0 0;
  padding: 13px 20px 0 25px; }
dl.time-line-A01-1 dd {
  width: 100%; }
dl.time-line-A01-1 dd:last-child {
  padding-bottom: 10px; }

div.layout-block div.column {
  margin-right: 0; }
